* { margin: 0; padding: 0; }

body { 
	font-family: Arial, Verdana, sans-serif;
	color: #000;
	background: #ff9900 url(../img/body_bg.png) repeat-y center top;
	font-size: 12px;
}

h1 { margin-bottom: .35em; }

h1, h2, h3, h4 { 
	font-weight: normal;
	font-family: 'Gill Sans','Times New Roman', Georgia, serif;
	
}

a, a:visited { color: #A85300; }

a img { border: 0; }

ul {  list-style-type: none; }

li { margin: 0 0 1em 0; }

/* reusable classes */

.ghost { display: none; }

.swatch1 { color: #ff3300; }

.center_text { text-align: center; } 

.remains {  background: #efefef; padding: .25em; }

.correct, .wrong { 
	font-size: 20px;
	padding: .5em;
	margin-bottom: 5px;
}

.correct { 
	border: 2px solid #009933;
	color: #009933;
}

.wrong { 
	border: 2px solid #920000;
	color: #920000;
}

.next_question {
	background: #ff6600;
	color: #fff;
	padding: .5em;
	cursor: pointer;
	font-size: 20px;
}

p { 
	line-height: 1.5em; 
	margin-bottom: 1em;
}

h2, h3 {
	margin-bottom: .5em;
}

#container {
	width: 750px;
	margin: 0 auto;
	padding-left: 50px;
}

#header h1 {
	background: url(../img/header.png) no-repeat;
	width: 686px;  height: 100px;
	margin-top: 45px;
}

		#header span { display: none; }
		
		#score_fill {
			width: 600px;
			height: 37px;
			background: url(../img/progress_bg.png) no-repeat;
			padding-top: 2px;
			padding-left: 2px;
			margin-left: 25px;
		}
		
		#progress {
			background: #FF9900;
			height: 15px;
			width: 0px;
		}

#questions { margin-top: 20px; margin-bottom: 85px; }

#questions img {
	padding-right: 30px; 
}

#questions li { font-size: 16px; }

#score h1 {
	margin-top: 25px;
	font-size: 55px;
}

#score h2 { font-size: 35px; }

table { margin-top: 15px; }

table h2 { font-size: 25px !important; }

#post_to {
	padding-left: 20px;
}

#post_to h2 { display: inline; }

#html, #facebook, #myspace, #twitter {
	display: block;
	padding-left: 50px;
	height: 50px;
	margin-top: 12px;
}

#html { 
	text-decoration: underline; 
	cursor: pointer; 
	background: url(/driving_test/img/blog_icon.png) no-repeat 0 0;
}


#facebook {
	background: url(/driving_test/img/facebook_icon.png) no-repeat 0 0;
}

#myspace {
	background: url(/driving_test/img/myspace_icon.png) no-repeat 0 0;
	cursor: pointer;
	text-decoration: underline;
}

#twitter {
	background: url(/driving_test/img/twitter_icon.png) no-repeat 0 0;
}


#created_by {
	padding-top: 15px;
	margin: 0 auto;
	text-align: center;
}

